.sort-destination.full-width .isotope-item{
    width : 16.66%;
    float: none;
}


.image-gallery.sort-destination{
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 768px){
    .sort-destination.full-width .isotope-item{
        width : 33.33%;
      
    }
}


@media (max-width: 400px){
    .sort-destination.full-width .isotope-item{
        width : 50%;
      
    }
}

